ata_read_native_max_address_ext
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_read_native_max_address_ext — LBA48 native max query

## Synopsis

`u64 ata_read_native_max_address_ext (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  Device to query

## Description

Perform an LBA48 size query upon the device in question. Return the actual LBA48 size or zero if the command fails.

Prev | Up | Next
ata_devchk | Home | ata_read_native_max_address